@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    color: #E43A43;
}

@media screen and (min-width: 768px) {
    body {
        min-width: 1200px;
    }
}


li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
    cursor: pointer;
}

a:focus {
    outline: none;
}

button {
    padding: 0;
    border: none;
    outline: none;
    font: inherit;
    color: inherit;
    background: none
}

main img {
    vertical-align: bottom;
}

.mother2026-sp {
    display: none;
}

.zen {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
}
.kau {
    font-family: "Kaushan Script", cursive;
    font-weight: 400;
    font-style: normal;
  }
  

.gab {
    font-family: "Gabriela", serif;
    font-weight: 400;
    font-style: normal;
  }
.mother2026-wrap {
    background-image: url(../../img/usr/mother2026/bg.jpg);
    background-size: cover;
    background-repeat: repeat;
    background-position: center;
}

/* メインビジュアル　*/

#mother2026-mainvisual {
    width: 100%;
}

#mother2026-mainvisual img {
    width: 100%;
    vertical-align: bottom;
}

/* リード */

.mother2026-lead {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}
.mother2026-leadtext {
    font-size: 2rem;
    text-align: center;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
    font-weight: bold;
}
.mother2026-leadtext02 {
    font-size: 2rem;
    text-align: center;
    letter-spacing: 0.1em;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 2;
}
.mother2026-leadtext02 .pinkline {
    background: linear-gradient(#FFBECA 0 100%);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 100% 0.5em;
    padding-bottom: 0.1em;
}


/* 商品詳細 */
.mother2026-product {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}
.mother2026-product-box {
    width: 1180px;
    margin: 0 auto 200px;
    position: relative;
}
.box01,.box02,.box03 {
    position: relative;
    z-index: 1;
}
.box01::before {
    content: '';
    display: block;
    width: 229px;
    height: 193px;
    background-image: url(../../img/usr/mother2026/flower01.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.box01::after {
    content: '';
    display: block;
    width: 1484px;
    height: 1456px;
    background-image: url(../../img/usr/mother2026/bg_r01.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -90px;
    right: -140px;
    z-index: -1;
}
.box02::before {
    content: '';
    display: block;
    width: 229px;
    height: 193px;
    background-image: url(../../img/usr/mother2026/flower01.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    rotate: scale(-1, 1);
}
.box02::after {
    content: '';
    display: block;
    width: 1154px;
    height: 1051px;
    background-image: url(../../img/usr/mother2026/bg_r02.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -30px;
    left: -140px;
    z-index: -1;
}
.box03::after {
    content: '';
    display: block;
    width: 2337px;
    height: 1989px;
    background-image: url(../../img/usr/mother2026/bg_r03.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 80px;
    left: -450px;
    z-index: -1;
}
.mother2026-product-img-wrap,
.mother2026-product-img-wrap02 {
    display: inline-block;
    width: 830px;
    margin-bottom: 40px;
    position: relative;
}
.mother2026-product-img-wrap img,
.mother2026-product-img-wrap02 img {
    width: 100%;
}
.mother2026-product-img-wrap::before {
    content: '';
    display: block;
    width: 304px;
    height: 330px;
    background-image: url(../../img/usr/mother2026/flower02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -70px;
    left: -120px;
}
.mother2026-product-img-wrap02::before {
    content: '';
    display: block;
    width: 304px;
    height: 330px;
    background-image: url(../../img/usr/mother2026/flower02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -70px;
    right: -120px;
    transform: scale(-1 ,1);
}
.mother2026-product-detail {
    margin: 0 auto;
    width: 500px;
}
.mother2026-product-en {
    font-size: 2rem;
    color: #F79CAE;
    font-family: "Kaushan Script", cursive;
    margin-bottom: 10px;
    letter-spacing: 0.2em;
}
.mother2026-product-name {
    font-size: 3.6rem;
    letter-spacing: 0.1em;
    font-family: "Zen Old Mincho", serif;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 60px;
    position: relative;
}
.mother2026-product-name::after {
    content: '';
    display: inline-block;
    width: 74px;
    height: 0.5px;
    background-color: #E43A43;
    position: absolute;
    bottom: -27px;
    left: 50%;
    transform: translateX(-50%);
}
.center {
    display: block;
    text-align: center;
}
.mother2026-product-text {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
    line-height: 1.8;
    font-weight: bold;
    text-align: left;
}
.mother-type {
    display: inline-block;
    font-size: 1.6rem;
    padding: 5px 10px;
    border: 1px solid #E43A43;
    border-radius: 50px;
    letter-spacing: 0.2em;
    margin-bottom: 25px;
    margin-right: 25px;
}
.mother-type02 {
    display: inline-block;
    font-size: 1.6rem;
    padding: 5px 10px;
    border: 1px solid #fff;
    background-color: #F79CAE;
    border-radius: 50px;
    letter-spacing: 0.2em;
    margin-bottom: 25px;
    color: #fff;
}
.mother2026-price {
    font-size: 2.8rem;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
    font-weight: 400;
    color: #000;
}

.mother2026-price-en {
    font-size: 1.6rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    letter-spacing: 0.1em;
}

.mother2026-cart a {
    transition: .3s;
}

.mother2026-cart a img {
    width: 250px;
}
.mother2026-product-flex {
    margin-top: 100px;
    display: flex;
    gap: 80px;
    justify-content: center;
}
.mother2026-product-flex-box {
    width: 500px;
}
.mother2026-product-flex-box img {
    margin-bottom: 30px;
    width: 100%;
}
@media screen and (min-width:768px) {
    .mother2026-cart a:hover {
        opacity: 0.7;
    }
}

/* ギフト */
.mother2026-gift {
    position: relative;
    z-index: 1;
    padding-bottom: 100px;
}
.mother2026-gift-flex {
    width: 1180px;
    height: 570px;
    margin: 0 auto;
    display: flex;
    background-color: rgba(247,156,174,0.3);
    align-items: center;
    justify-content: center;
    gap: 50px;
    position: relative;
}
.mother2026-gift-flex::after {
    content: '';
    display: block;
    width: 281px;
    height: 265px;
    background-image: url(../../img/usr/mother2026/ribbon.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    right: 70px;
    z-index: -1;
}
.mother2026-giftbox {
    width: 544px;
    height: 369px;
}
.mother2026-gift-detail {
    width: 450px;
    text-align: center;
}
.mother2026-gift-en {
    font-size: 3rem;
    font-family: "Kaushan Script", cursive;
    margin-bottom: 30px;
    letter-spacing: 0.1em;
    color: #fff;
}
.mother2026-gift-title {
    font-size: 3rem;
    letter-spacing: 0.1em;
    font-family: "Zen Old Mincho", serif;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 10px;
}
.mother2026-gift-text {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.mother2026-gift-detail img {
    width: 412px;
}



@media screen and (max-width:767px) {

    .mother2026-sp {
        display: block;
    }

/* リード */

.mother2026-lead {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
}
.mother2026-leadtext {
    font-size: 1.6rem;
    margin-bottom: 10px;
    font-weight: lighter;
}
.mother2026-leadtext02 {
    font-size: 1.6rem;
    line-height: 1.5;
}
.mother2026-leadtext02 .smalltxt {
    font-size: 1.4rem;
    font-weight: lighter;
}

/* 商品詳細 */

.mother2026-product-box {
    width: 100%;
    margin: 0 auto 80px;
}
.mother2026-product-box.box03 {
    margin: 0 auto 50px;
}
.box01::before {
    width: 129px;
    height: 93px;
    bottom: -80px;
    right: -50px;
}
.box01::after {
    width: 784px;
    height: 756px;
    top: 60px;
    right: -140px;
}
.box02::before {
    width: 129px;
    height: 93px;
    bottom: -80px;
    right: -50px;
}
.box02::after {
    width: 654px;
    height: 551px;
    top: 200px;
    left: -90px;
}
.box03::after {
    width: 1337px;
    height: 989px;
    top: 80px;
    left: -450px;
    z-index: -1;
}
.mother2026-product-img-wrap,
.mother2026-product-img-wrap02 {
    width: 100%;
    margin-bottom: 20px;
}
.mother2026-product-img-wrap::before {
    width: 104px;
    height: 130px;
    bottom: -30px;
    left: 0px;
}
.mother2026-product-img-wrap02::before {
    width: 104px;
    height: 130px;
    bottom: -30px;
    right: 0px;
}
.mother2026-product-detail {
    width: 100%;
    padding: 0 20px;
}
.mother2026-product-en {
    font-size: 1.6rem;
}
.mother2026-product-name {
    font-size: 2.8rem;
    margin-bottom: 40px;
    letter-spacing: 0;
}
.mother2026-product-name::after {
    bottom: -17px;
}
.mother2026-product-text {
    font-weight: lighter;
}
.mother-type {
    margin-bottom: 15px;
    margin-right: 15px;
}
.mother-type02 {
    margin-bottom: 15px;
}
.mother2026-price {
    font-size: 2.8rem;
}
.mother2026-cart a img {
    width: 230px;
}
.mother2026-product-flex {
    margin-top: 50px;
    flex-direction: column;
    gap: 40px;
}
.mother2026-product-flex-box {
    width: 100%;
}
.mother2026-product-flex-box img {
    margin-bottom: 20px;
}

/* ギフト */

.mother2026-gift {
    padding-bottom: 50px;
}
.mother2026-gift-flex {
    padding: 30px 0;
    width: 96%;
    height: auto;
    flex-direction: column;
    gap: 30px;
}
.mother2026-gift-flex::after {
    width: 181px;
    height: 165px;
    top: unset;
    bottom: 30px;
    right: 10px;
}
.mother2026-giftbox {
    width: 350px;
    height: auto;
}
.mother2026-gift-detail {
    width: 100%;
    padding: 0 20px;
}
.mother2026-gift-en {
    font-size: 2rem;
    margin-bottom: 10px;
}
.mother2026-gift-title {
    font-size: 2.2rem;
    letter-spacing: 0;
}
.mother2026-gift-text {
    font-size: 1.6rem;
}
.mother2026-gift-detail img {
    width: 350px;
    margin-left: -20px;
}

}